﻿@model BookStore.Models.Genre

@{
    ViewBag.Title = "Create";
}

<h2>Create new genre</h2>
<hr />

<form method="post" action="/Genre/Create">
    <div class="form-horizontal">
        <input type="text" name="Name" placeholder="genre name" />
        <input type="submit" value="Create" />
    </div>
</form>

<div class="center">
    @Html.ActionLink("Back to List", "Index")
</div>